<html>

<head>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>

<body>


   
<td>

	<div>
      <img src = "header.png" width="1920px" height="350px; "> 
    </div>
	
	<div>
      <img src = "rood.png" width="1920px" height="5px" style = "display:block;   margin-top: 0px;"> 
    </div>
	
	<div>
      <img src = "rood.png" width="1920px" height="5px" style = "display:block;   margin-top: 180px;"> 
    </div>
	
		<div>
      <img src = "rood.png" width="1920px" height="5px" style = "display:block;   margin-top: 540px;"> 
    </div>
	
	

    <div>
	
      <a href="index.html">
      <img src = "logotitel.png" style = "display:block; margin-left: auto; margin-right: auto;  margin-top: -1050px;"> 
	  </a>
    </div>
	<div>
      <img src = "saptitellone.png"  style = "display:block; margin-left: 40px;   margin-top: -220px;"> 
    </div>
	
	<div>
      <img src = "saptitel.png" width="470px" height="470px" style = "display:block; margin-left: 60px;   margin-top: -448px;"> 
    </div>
	
	<div>
      <img src = "logofoto.png" width="470px" height="470px" style = "display:block; margin-left: 1400px;   margin-top: -448px;"> 
    </div>


</td>


			
			
			
</div>


<div id="testid" class="testclass">

<nav class="navbar navbar-expand-sm bg-light navbar-light">
            <a class="navbar-brand" href="contact.html">
                <img src="vraag.png"  alt="logo" style="width:270px;" > 
				<p> Veel Gestelde Vragen </p>
            </a>
			
			
			
</div>



</body>

</html>



<style>
   body {
        /* background: rgb(2, 0, 36);
        background: linear-gradient(to right top, #051937, #542d5d, #a43e65, #df6752, #f2a835); */
        background-image: url(achter.png);
        background-size: 3000px 540px;
        background-position: scroll;
        background-repeat: repeat;
		


    }


    .navbar {
        border-radius: 10px;
    }
	
	.testclass {
	 margin-top: -10px;
	 }
	 
	 #testid{
	 text-align: center;
	 }
	 
	 

</style>